=== debian/changelog ===
ros-lunar-rexrov2-description (0.1.3-0stretch) stretch; urgency=high

  * Fix path to rexrov2_description
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Musa Morena Marcusso Manhaes <Musa.Marcusso@de.bosch.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-lunar-rexrov2-description (0.1.2-0stretch) stretch; urgency=high

  * Fix dependencies
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Musa Morena Marcusso Manhaes <Musa.Marcusso@de.bosch.com>  Mon, 11 Mar 2019 23:00:00 -0000

ros-lunar-rexrov2-description (0.1.1-0stretch) stretch; urgency=high

  * Fix paths to launch and plugin files after refactor
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Add tests for URDF file consistency
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Musa Morena Marcusso Manhaes <Musa.Marcusso@de.bosch.com>  Wed, 13 Feb 2019 23:00:00 -0000

ros-lunar-rexrov2-description (0.1.0-0stretch) stretch; urgency=high

  * ADD Option to spawn models using geodetic coordinates
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * FIX Package version number
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Merge pull request #11 <https://github.com/uuvsimulator/rexrov2/issues/11> from uuvsimulator/fix/set_ned_frame
    FIX use_ned_frame was flag to NED inertial frame
  * FIX use_ned_frame was flag to NED inertial frame
  * Merge pull request #10 <https://github.com/uuvsimulator/rexrov2/issues/10> from uuvsimulator/feature/new_sensor_macros
    Feature/new sensor macros
  * CHANGE Sensor package dependency
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * ADD New macros for the new sensor plugins implementations from uuv_simulator
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Merge pull request #5 <https://github.com/uuvsimulator/rexrov2/issues/5> from uuvsimulator/feature/add_demos
    ADD Demos and examples on README
  * ADD Demos and examples on README
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Merge pull request #4 <https://github.com/uuvsimulator/rexrov2/issues/4> from uuvsimulator/fix/typo_package_xml
    FIX Typo in package.xml
  * FIX Typo in package.xml
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Merge pull request #1 <https://github.com/uuvsimulator/rexrov2/issues/1> from uuvsimulator/feature/transfer_files
    ADD Initial files for licensing and vehicle model configuration
  * ADD Initial files for licensing and vehicle model configuration
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes, Musa Morena Marcusso Manhães

 -- Musa Morena Marcusso Manhaes <Musa.Marcusso@de.bosch.com>  Tue, 03 Jul 2018 22:00:00 -0000
